import UIKit

@objc(SearchCellItemView)
class SearchCellItemView: UIStackView {
    var titleLabel: UILabel {
        arrangedSubviews[0] as! UILabel
    }

    var valueLabel: UILabel {
        arrangedSubviews[1] as! UILabel
    }
}

class SearchCell: UITableViewCell {

    @IBOutlet var pageLabel: UILabel!
    @IBOutlet var stackView: UIStackView!

    var itemViews: [SearchCellItemView] {
        self.stackView.arrangedSubviews as! [SearchCellItemView]
    }
}
