import Foundation
import mPOS2SDK

class ResponseParamValue {

    enum Status {
        case ok
        case missing
        case unused
    }

    var param: MposResponseParam
    var value: Any
    var status: Status
    var isBraces: Bool

    init(_ param: MposResponseParam, _ value: Any, _ status: Status, _ isBraces: Bool) {
        self.param = param
        self.value = value
        self.status = status
        self.isBraces = isBraces
    }
}
